From: "ko1 (Koichi Sasada)" <redmine / ruby-lang.org>
Subject: [ruby-core:52367] [ruby-trunk - Bug #5199] ext/tk: RB_GC_GUARD seems to be needed in several places
Date: Sun, 17 Feb 2013 19:06:43 +0900
Message-ID: <redmine.journal-36417.20130217190643 / ruby-lang.org>

> Issue #5199 has been updated by ko1 (Koichi Sasada).
> 
> Target version changed from 2.0.0 to 2.1.0
> 
> Time up for 2.0.0.
> 
> Nagai-san, how about it?

I'm very sorry. I didn't check the tickets about Ruby/Tk.
Last half year (and now), I was busy on my primary works.
So I couldn't follow up many changes for 2.0.0.
I'll fix them on 2.1.0 as soon as possible.
Although I'm sorry, it's not now. Maybe, it is one month or more after.
-- 
Hidetoshi NAGAI (nagai / ai.kyutech.ac.jp)
Department of Artificial Intelligence, Kyushu Institute of Technology